display:
  default:
    display_options:
      use_more_text: 'Voir tout'
  resources:
    display_options:
      use_more_text: 'Voir tout'
  resources_listing:
    display_options:
      use_more_text: 'Voir tout'
